SDL_waylandevents_c.h File Reference
`#include "../../SDL_internal.h"`
`#include "SDL_waylandvideo.h"`
`#include "SDL_waylandwindow.h"`
Include dependency graph for SDL_waylandevents_c.h:

Go to the source code of this file.

## Functions

void | Wayland_PumpEvents (_THIS)
void | Wayland_display_add_input (SDL_VideoData *d, uint32_t id)
void | Wayland_display_destroy_input (SDL_VideoData *d)

## Function Documentation

void Wayland_display_add_input | ( | SDL_VideoData * | d,
|  | uint32_t | id
| ) |  |

void Wayland_display_destroy_input | ( | SDL_VideoData * | d | ) |

void Wayland_PumpEvents | ( | _THIS |  | ) |